.bxr-ecommerce-v2-lite .bxr-element-container .bxr-element-image{margin-bottom:0}.str_msd_remains{height:27px;max-width:210px;margin:auto}.str_msd_remains_text{height:27px;font-size:12px;line-height:1em}.str_msd_remains,.str_marker-gold r,.str_marker-bronze r,.str_marker-sale r{color:red}.msd_remains{font-size:23px;line-height:27px}.bxr-element-discount{margin:0 15px;line-height:13px}.str_marker-sale,.str_marker-bronze,.str_marker-gold,.str_marker-master,.str_marker-gold a,.str_marker-bronze a,.str_marker-sale a{height:50px;width:50px}.str_marker-sale,.str_marker-color,.str_marker-bronze,.str_marker-gold,.str_marker-master{background:url("../images/str_action_icons.png");right:-6px}.str_marker-sale,.str_marker-color,.str_marker-color a,.str_marker-bronze,.str_marker-gold,.str_marker-master{display:block}.str_marker-sale,.str_marker-color,.str_marker-bronze,.str_marker-gold,.str_marker-master,.bxr-ecommerce-v2-lite .bxr-element-container .str-bottom,.str_marker-gold a,.str_marker-bronze a,.str_marker-sale a,.str_marker-gold r,.str_marker-bronze r,.str_marker-sale r{position:absolute}.str_marker-sale,.str_marker-bronze,.str_marker-gold,.str_marker-master{bottom:6px}.str_marker-color a{height:52px;width:52px;overflow:hidden}.str_marker-gold{background-position:-7px -305px}.str_marker-master a,.str_marker-gold a,.str_marker-bronze a,.str_marker-sale a{color:white;font-size:18px}.str_marker-master a,.bxr-ecommerce-v2-lite-vendor,input.button4{position:relative}.str_marker-master a{bottom:50px}.bxr-ecommerce-v2-lite .bxr-element-container{height:430px}.bxr-ecommerce-v2-lite .bxr-element-container .str-bottom{bottom:10px;left:0;right:0}.bxr-ecommerce-v2-lite-vendor,.bxr-element-discount .col-xs-8,.bxr-element-discount .col-xs-5,.bxr-element-discount .col-xs-6,.bxr-element-discount .col-xs-7,.bxr-element-discount .col-xs-4{padding:0}.bxr-ecommerce-v2-lite-vendor{margin-bottom:20px}.bxr-ecommerce-v2-lite-vendor,.cat .bxr-ecommerce-v2-lite .bxr-element-container,.list-view .bxr-ecommerce-v2-lite .bxr-element-container{height:inherit}option:hover{background:#db8804}input.button4{display:inline-block;font-family:Arial,Helvetica,FreeSans,"Liberation Sans","Nimbus Sans L",sans-serif;font-size:1.5em;font-weight:700;color:rgb(245,245,245);text-shadow:0 -1px rgba(0,0,0,.1);text-decoration:none;user-select:none;padding:.3em 1em;outline:none;border:none;border-radius:3px;background:#0c9c0d linear-gradient(#82d18d,#0c9c0d);box-shadow:inset #72de26 0 -1px 1px,inset 0 1px 1px #98ff98,#3caa3c 0 0 0 1px,rgba(0,0,0,.3)0 2px 5px;-webkit-animation:pulsate 1.2s linear infinite;animation:pulsate 1.2s linear infinite}input.button4:hover{-webkit-animation-play-state:paused;animation-play-state:paused;cursor:pointer}input.button4:active{top:1px;color:#fff;text-shadow:0 -1px rgba(0,0,0,.3),0 0 5px #ffd,0 0 8px #fff;box-shadow:0 -1px 3px rgba(0,0,0,.3),0 1px 1px #fff,inset 0 1px 2px rgba(0,0,0,.8),inset 0 -1px 0 rgba(0,0,0,.05)}.msd_remains .hours:before,.msd_remains .seconds:before,.msd_remains .minutes:before{content:":"}.str_marker-gold a,.str_marker-bronze a,.str_marker-sale a{line-height:50px;text-align:center;bottom:-1px}.str_marker-gold a,.str_marker-bronze a,.str_marker-sale a,.str_marker-gold r,.str_marker-bronze r,.str_marker-sale r{right:1px}.str_marker-gold r,.str_marker-bronze r,.str_marker-sale r{height:1px;width:190px;line-height:28px;font-size:14px;bottom:-5px}.form-control:focus{box-shadow:0 0 10px #f4990d;border-color:#ffca39}.str_marker-sale{background-position:-7px -198px}.str_marker-color{height:52px;width:52px;background-position:-7px -415px;bottom:66px;overflow:hidden}.str_marker-bronze{background-position:-7px -250px}.str_marker-master{background-position:-7px -360px}@-webkit-keyframes pulsate{50%{color:#fff;text-shadow:0 -1px rgba(0,0,0,.3),0 0 5px #ffd,0 0 8px #fff}}@keyframes pulsate{50%{color:#fff;text-shadow:0 -1px rgba(0,0,0,.3),0 0 5px #ffd,0 0 8px #fff}}
.bxr-market-item-price .tm-old-price {
    padding-left: 5px;
    width: 100%;
    color: red;
    text-decoration: line-through;
    font-size: 15px;
    font-style: normal;
}
.form-control {
     border: 1px solid #f4990d;
}
.form-control:active {
     border: 1px solid red;
}
.form-control:hover {
     color: #f4990d;
}
.form-control:focus {
     color: #333;
     border: 1px solid #f4990d;
}
.bxr-element-container input.bxr-quantity-text {
    background: white;
}

input[type=text].bxr-quantity-text {
    background: white;
} 
.bxr-ecommerce-v2-lite .bxr-element-container .bxr-element-price {
    padding: 0 0 2px;
}
.select-option select:hover {
     color: #f4990d;
}
.select-option select:focus {
     color: #333;
}
.forum:hover {
     color: #f4990d;
}
.forum {
     color: #060606;
}
.forum a{
     color: #060606;
     cursor: pointer;
     text-decoration: none;
}
.forum:hover a{
     color: #f4990d;
}
ul.bxr-top-menu>li>a {
    padding: 14px 5px;
}
#minishop2-window-order-details  {
        margin: auto;
        left: 0px !important;
        right: 0px !important;
}
.x-window.zoom-in {
    max-width: 100%;
}
.x-window-ml {
 overflow: auto;
}
@media (max-width: 991px) {
   div#pb50 {
        padding-bottom: 50px;
    }
}
@media (max-width: 1199px) {
.tm-contact li a {
    font-size: 18px;
}
}
.tm-cart .ms2_total_count{
    font-weight: bold ;
}
.side-menu 
{
    background: #FFE7C1;
}
.side-sub-menu.bxr-left-menu-hover
{
    background: #FFFAF1;
}
#bxr-mobile-menu-content 
{
    background: #FFE7C1;
   
}
#bxr-mobile-menu-content .submenu_item
{
    background: #FFFAF1;
}
.bxr-mobile-menu-button-container .bxr-bg-hover-flat:hover, .bxr-mobile-menu-button-container .bxr-color-flat
{
    height: 46px;
}

#mse2_filters fieldset
{
    background: #FFFAF1;
}

.tiklist img
{
    display:inline-block;
    margin-right: 10px; /* Отступ справа */
    
}

/*.sub-item
{
    height: 46px;
    padding-bottom: 5px;
    padding-top: 5px;

}